Categories:
  - System
License: AGPL-3.0-only
AuthorName: SmartCoding
AuthorEmail: ismartcoding@gmail.com
AuthorWebSite: https://github.com/ismartcoding
WebSite: https://github.com/ismartcoding/plain-app
SourceCode: https://github.com/ismartcoding/plain-app
IssueTracker: https://github.com/ismartcoding/plain-app/issues
Changelog: https://github.com/ismartcoding/plain-app/releases

AutoName: PlainApp

RepoType: git
Repo: https://github.com/ismartcoding/plain-app

Builds:
  - versionName: 1.0.15
    versionCode: 13
    commit: 15886299a50cdb0f246ac06f57597c1c36e8e8ee
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.15
    versionCode: 14
    commit: 15886299a50cdb0f246ac06f57597c1c36e8e8ee
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.15
    versionCode: 15
    commit: 15886299a50cdb0f246ac06f57597c1c36e8e8ee
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.16
    versionCode: 16
    commit: 6265352ef505a30e4faebdb2ab1d6c8a77511d49
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.16
    versionCode: 17
    commit: 6265352ef505a30e4faebdb2ab1d6c8a77511d49
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.16
    versionCode: 18
    commit: 6265352ef505a30e4faebdb2ab1d6c8a77511d49
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.18
    versionCode: 22
    commit: 1fb1355f62a4fd7c0c4757cfd08f5c0315e870f4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.18
    versionCode: 23
    commit: 1fb1355f62a4fd7c0c4757cfd08f5c0315e870f4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.18
    versionCode: 24
    commit: 1fb1355f62a4fd7c0c4757cfd08f5c0315e870f4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.19
    versionCode: 25
    commit: f2fc9045466ede297721b7f467b4277d12225e4c
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.19
    versionCode: 26
    commit: f2fc9045466ede297721b7f467b4277d12225e4c
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.19
    versionCode: 27
    commit: f2fc9045466ede297721b7f467b4277d12225e4c
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.20
    versionCode: 28
    commit: 37f3b9d8dcaabc00969e87550164e88780ca2c29
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.20
    versionCode: 29
    commit: 37f3b9d8dcaabc00969e87550164e88780ca2c29
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.20
    versionCode: 30
    commit: 37f3b9d8dcaabc00969e87550164e88780ca2c29
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.21
    versionCode: 31
    commit: 8f51ca3dc20838abfb535b732103d64e14d9cfb5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.21
    versionCode: 32
    commit: 8f51ca3dc20838abfb535b732103d64e14d9cfb5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.21
    versionCode: 33
    commit: 8f51ca3dc20838abfb535b732103d64e14d9cfb5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

  - versionName: 1.0.22
    versionCode: 35
    commit: fdbcf24a2ec317d5c3712efe7b777ba9798595b4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=armeabi-v7a

  - versionName: 1.0.22
    versionCode: 36
    commit: fdbcf24a2ec317d5c3712efe7b777ba9798595b4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=arm64-v8a

  - versionName: 1.0.22
    versionCode: 37
    commit: fdbcf24a2ec317d5c3712efe7b777ba9798595b4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/com.google.gms/d' -e '/firebase/d' {..,.}/build.gradle.kts
    gradleprops:
      - noSplits
      - abiFilters=x86_64

AutoUpdateMode: Version
UpdateCheckMode: Tags v\d+\.\d+(\.\d+)?
VercodeOperation:
  - '%c - 2'
  - '%c - 1'
  - '%c - 0'
UpdateCheckData: app/build.gradle.kts|val vCode = (\d+)|.|versionName = "([\d.]+)"
CurrentVersion: 1.0.22
CurrentVersionCode: 37
